#about{
	/*margin-top: -38px;*/
	background: url('../images/pinkhome-back.jpg');
	background-size: cover;
	color:#FFF;
}

#services{
	background: url('../images/services-back.jpg');
	background-size: cover;
	color:#FFF;
}

.site-footer{
	background: url('../images/footer-back.jpg');
	background-size: cover;
}

#services h2{
	color:#FFF;
}

.service h3{
	color:#FFF;
}

.section-title{
	color:#FFF;
}

.modal{
	z-index:100000;
}

.navigation.animated_nav .logo-light{
	display:block !important;
}
